Bug 1937714 - [RFE] Add rx and tx drop to Grafana
Summary: [RFE] Add rx and tx drop to Grafana
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh
Version: 4.4.1
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.4.7
: 4.4.7
Assignee: Aviv Litman
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On: 1877478 1971542
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-11 12:15 UTC by Shirly Radco
Modified: 2021-07-22 15:13 UTC (History)
7 users (show)

Fixed In Version: ovirt-engine-dwh-4.4.7.2
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-22 15:12:33 UTC
oVirt Team: Metrics
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2021:2865 0 None None None 2021-07-22 15:13:39 UTC
oVirt gerrit 115118 0 master MERGED Add rx and tx drop to Grafana 2021-06-16 11:11:48 UTC

Internal Links: 1938964

Description Shirly Radco 2021-03-11 12:15:09 UTC
Add Rx and Tx drop to Grafana dashboards

Comment 6 Pavel Novotny 2021-07-08 15:59:09 UTC
Verified in 
ovirt-engine-4.4.7.6-0.11.el8ev.noarch
ovirt-engine-dwh-4.4.7.3-1.el8ev.noarch



Following dashboards has new panel 'Ethernet Interface Tx and Rx Dropped Packets...' that shows the Rx/Tx dropped packets statistics:
Executive dashboards / Host, Virtual Machine
Trend Dashborads / Host, Virtual Machine

Comment 10 errata-xmlrpc 2021-07-22 15:12:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: RHV Manager (ovirt-engine) security update [ovirt-4.4.7]), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2865


Note You need to log in before you can comment on or make changes to this bug.